=== debian/changelog ===
r-bioc-nanostringqcpro (1.20.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:09:20 +0000

r-bioc-nanostringqcpro (1.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 09:39:43 +0200

r-bioc-nanostringqcpro (1.18.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 14:54:53 +0200

r-bioc-nanostringqcpro (1.18.0-1) unstable; urgency=medium

  * Team upload.
  * Initial release (closes: #948881)

 -- Andreas Tille <tille@debian.org>  Sun, 22 Mar 2020 09:52:55 +0100
