=== debian/control ===
Source: r-bioc-nanostringqcpro
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi,
               r-bioc-org.hs.eg.db,
               r-bioc-biobase,
               r-cran-knitr,
               r-cran-nmf,
               r-cran-rcolorbrewer,
               r-cran-png
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-nanostringqcpro
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-nanostringqcpro.git
Homepage: https://bioconductor.org/packages/NanoStringQCPro/
Rules-Requires-Root: no

Package: r-bioc-nanostringqcpro
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: processing and QA for NanoString mRNA expression data
 NanoStringQCPro provides a set of quality metrics that can
 be used to assess the quality of NanoString mRNA gene
 expression data -- i.e. to identify outlier probes and outlier
 samples. It also provides different background subtraction and
 normalization approaches for this data. It outputs suggestions
 for flagging samples/probes and an easily sharable html quality
 control output.
