=== debian/changelog ===
r-bioc-nanostringqcpro (1.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Nov 2020 10:23:20 +0100
