## r-bioc-nanostringqcpro 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: NanoStringQCPro
 Title: Quality metrics and data processing methods for NanoString mRNA
         gene expression data
-Version: 1.22.0
+Version: 1.26.0
 Date: 2018-04-10
 Author: Dorothee Nickles <nickles.dorothee@gene.com>, Thomas Sandmann
         <sandmann.thomas@gene.com>, Robert Ziman
@@ -27,9 +27,9 @@
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/NanoStringQCPro
-git_branch: RELEASE_3_12
-git_last_commit: 11526ca
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 42d2b8e
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 01:53:12 UTC; biocbuild
+Packaged: 2021-10-26 22:00:51 UTC; biocbuild
