=== debian/changelog ===
r-bioc-nanostringqcpro (1.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 14:53:55 +0100

r-bioc-nanostringqcpro (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 20:55:51 +0200
