=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	for pb in `grep -Rl '/jquery-[.0-9]\+\.min.js' debian/*/usr` ; do \
	    sed -i 's?https*://code.jquery.com/jquery-[.0-9]\+\.min.js?file:///usr/share/javascript/jquery/jquery.min.js?' $${pb} ; \
	done
