## r-bioc-nanostringqcpro 1.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: NanoStringQCPro
 Title: Quality metrics and data processing methods for NanoString mRNA
         gene expression data
-Version: 1.26.0
+Version: 1.28.0
 Date: 2018-04-10
 Author: Dorothee Nickles <nickles.dorothee@gene.com>, Thomas Sandmann
         <sandmann.thomas@gene.com>, Robert Ziman
@@ -27,9 +27,9 @@
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/NanoStringQCPro
-git_branch: RELEASE_3_14
-git_last_commit: 42d2b8e
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: caedca9
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:00:51 UTC; biocbuild
+Packaged: 2022-04-26 21:16:41 UTC; biocbuild
