=== debian/changelog ===
r-bioc-nanostringqcpro (1.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 16:28:19 +0100
