=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-nmf,
                r-cran-rcolorbrewer,
                r-cran-png
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-nanostringqcpro
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-nanostringqcpro.git
 Homepage: https://bioconductor.org/packages/NanoStringQCPro/
