## r-bioc-nanostringqcpro 1.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: NanoStringQCPro
 Title: Quality metrics and data processing methods for NanoString mRNA
         gene expression data
-Version: 1.30.0
+Version: 1.32.0
 Date: 2018-04-10
 Author: Dorothee Nickles <nickles.dorothee@gene.com>, Thomas Sandmann
         <sandmann.thomas@gene.com>, Robert Ziman
@@ -26,10 +26,11 @@
 LazyData: true
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
+PackageStatus: Deprecated
 git_url: https://git.bioconductor.org/packages/NanoStringQCPro
-git_branch: RELEASE_3_16
-git_last_commit: d6922c8
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 2529d9b
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-05-10
 NeedsCompilation: no
-Packaged: 2022-11-01 22:10:16 UTC; biocbuild
+Packaged: 2023-05-10 21:39:01 UTC; biocbuild
