=== debian/changelog ===
r-bioc-nanostringqcpro (1.32.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Add autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 22:03:59 +0200
